openSUSE Security Update : - Update to version neutron-2013.2.4.dev84.gbe0c1d1 (openSUSE-SU-2014:1051-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

- Update to version neutron-2013.2.4.dev84.gbe0c1d1 :

- Fix get_vif_port_by_id to only return relevant ports

- Update to version neutron-2013.2.4.dev82.gd1a9a9d :

- LBaaS add missing rootwrap filter for route

- NVP plugin:fix delete sec group when backend is out of
sync

- Kill 'Skipping unknown group key: firewall_driver' log
trace

- Update to version neutron-2013.2.4.dev76.g0397e59 :

- Added missing plugin .ini files to setup.cfg

- Update to version neutron-2013.2.4.dev75.g1859a5a :

- OVS lib defer apply doesn't handle concurrency

- Fixed floating IP logic in PLUMgrid plugin

- tests/unit: Initialize core plugin in TestL3GwModeMixin

- Update to version neutron-2013.2.4.dev69.ge5fed48 :

- Install SNAT rules for ipv4 only

- Update to version neutron-2013.2.4.dev68.ge075c5f :

- Optionally delete namespaces when they are no longer
needed

- Update to version neutron-2013.2.4.dev66.g208667b :

- l2-population : send flooding entries when the last port
goes down

- l2-population/lb/vxlan : ip neigh add command failed

- Update to version neutron-2013.2.4.dev62.g93a43a6 :

- Fixes the Hyper-V agent individual ports metrics

- Update to version neutron-2013.2.4.dev60.ge312dc7 :

See also :

http://lists.opensuse.org/opensuse-updates/2014-08/msg00035.html
https://bugzilla.novell.com/show_bug.cgi?id=874757

Solution :

Update the affected - Update to version neutron-2013.2.4.dev84.gbe0c1d1 packages.

Risk factor :

Medium

Family: SuSE Local Security Checks

Nessus Plugin ID: 77318 ()

Bugtraq ID:

CVE ID: